{contentType xml}
<Product>
    <MPC><![CDATA[{$item->mpc}]]></MPC>
    <Category><![CDATA[{$item->category|noescape}]]></Category>
    <Manufacturer><![CDATA[{$item->manufacturer}]]></Manufacturer >
    <MPN><![CDATA[{$item->mpn}]]></MPN>
    <Name><![CDATA[{$item->name}]]></Name>
    <Description><![CDATA[{$item->description|noescape}]]></Description>
    <URL><![CDATA[{$item->url}]]></URL>
    <Image><![CDATA[{$item->image}]]></Image>
    <Price><![CDATA[{$item->price}]]></Price>
    <Currency><![CDATA[{$item->currency}]]></Currency>
    <Availability><![CDATA[{$item->availability}]]></Availability>
    <GTIN n:if="$item->gtin"><![CDATA[{$item->gtin}]]></GTIN>
</Product>
